.bdy {
    background-color: #27292a;
}

h1,
h2,
h3,
h4,
h5,
h6,
span,
samp,
p {
    color: white;
}

button:hover {
    cursor: pointer;
}

.LuncherGame {
    position: absolute;
    bottom: 10%;
    right: 5%;
}

.header {
    position: fixed;
    top: 0;
    width: 100%;
    height: auto;
    padding: 10px;
    background-color: #27292a;
    z-index: 999;
}

.link-area {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

iframe#game-url {
    position: absolute;
    top: 71px;
    width: 84%;
    height: 733px;
}

#loader {
    margin-top: 17px;
}

.logo {
    float: left;
}

.welcome_msg {
    font-size: 27px;
    letter-spacing: 1px;
    word-spacing: 1px;
    font-weight: 600;
}


.test_token {
    font-size: 20px;
    color: white;
    float: right;
    margin-right: 8%;
    word-spacing: 10px;
}


.game_card {
    position: relative;
    width: 27vh;
    height: 21vh;
    overflow: hidden;
    background-color: #27292a;
    margin-bottom: 20px;
}

.hover_button {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background-color: #63636300;
}

.hover_button:hover {
    background-color: #0000009c;
    display: block;
    cursor: pointer;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.hover_button:hover .btn-OpenGame {
    display: block;
    z-index: 2;
    cursor: pointer;
}


.game_card img {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.btn-OpenGame {
    font-size: 2vh;
    color: #fff;
    background-color: #a5365ceb;
    padding: 5px 30px;
    border-radius: 25px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    display: none;
}

.btn-OpenGame:hover {
    color: white;
    background-color: #e75e8d;
    cursor: pointer;
}

.local_env {
    height: auto;
    overflow: hidden;
    background-color: cadetblue;
    padding: 10px;
    margin-bottom: 2%;
}

.local_env input {
    width: 16em;
    margin-left: 1px;
}



.modal-dialog {
    margin-right: auto;
    margin-left: auto;
}

.login-popUp {
    width: 85%;
}

.header-popup {
    border-bottom: 0px;
    display: flex;
    flex-direction: column;
}

.header-popup img {
    width: 230px;
}

.header-popup button {
    position: absolute;
    top: -30px;
    right: -42px;
    color: white;
    font-size: 20px;
}

.header-popup button:hover {
    color: #e75e8d;
}

.login-button-section {
    position: relative;
}

.login-button-section button {
    height: 46px;
}

.btn:hover {
    cursor: pointer;
}


.login-spiner {
    position: absolute;
    top: 7px;
    left: 45%;
    display: none;
}

.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - var(--bs-modal-margin) * 2);
    justify-content: space-around;
}

.logo img {
    width: 150px;
}

.header-area {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.Game_cards {
    background-color: #27292a;
    margin-top: 36px;
}

.game_links {
    display: flex;
    flex-wrap: wrap;
    gap: 1%;
    justify-content: center;
}

.card_area {
    background-color: #1f2122;
    border-radius: 23px;
    padding: 17px 0px;
}

.game_banner {
    position: absolute;
    top: 117px;
}

.main-banner {
    background-image: url(../images/banner-bg.jpg);
    background-position: center center;
    background-size: 100% 100%;
    min-height: 380px;
    border-radius: 23px;
    padding: 80px 60px;
}

.main-banner h6 {
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 25px;
}

.main-banner h4 {
    font-size: 45px;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.main-banner h4 em {
    font-style: normal;
    color: #ec6090;
}

.main-button a {
    font-size: 14px;
    color: #fff;
    background-color: #e75e8d;
    padding: 12px 30px;
    display: inline-block;
    border-radius: 25px;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
}

.page_link a {
    text-decoration: none;
    font-weight: 500;
    font-family: system-ui;
    color: white;
    padding-right: 20px;
}

.active {
    color: #e75e8d !important
}

/*----  iPad ------*/

pre {
    color: aliceblue;
}

.main-header-box {
    position: sticky;
    top: 0px;
    z-index: 9999;
    width: 100%;
    height: 65px;
}

.overlay_header {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #27292a;
    z-index: 999;
}

.overlayGameCard {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 999;
    display: none;
}

#hasGameCard {
    position: absolute;
    width: 100%;
    height: calc(100% - 65px);
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.mob_game_card {
    width: 387px;
    height: auto;
}

.mob_gameImg {
    width: 100%;
    height: 80%;
    background-color: #2e3133c4;
}

.mob_gameImg img {
    width: 100%;
    height: 100%;
}

.mob_playBtn {
    width: 100%;
    height: 20%;
}

.mob_playBtn button {
    width: 100%;
    font-size: 40px;
    color: #fff;
    background-color: #e75e8d;
    border-radius: 0px;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: 0.5px;
}

.mob_playBtn button:hover {
    color: white;
    background-color: #e75e8d;
    cursor: pointer;
}



@media (min-width: 576px) {
    .modal-dialog {
        max-width: 552px !important;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (max-width: 768px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 720px;
    }

    .game_card {
        position: relative;
        width: 341px;
        height: 243px;
        overflow: hidden;
        background-color: #27292a;
        margin-bottom: 20px;
    }

    .game_links {
        display: flex;
        flex-wrap: wrap;
        gap: 1%;
        justify-content: center;
        /*height: 72vh;
        overflow-y: auto;*/
    }

    .mob_playBtn button {
        width: 100%;
        height: 100%;
        font-size: 14px;
        color: #fff;
        background-color: #e75e8d;
        padding: 2px 30px;
        border-radius: 0px;
        font-weight: 400;
        text-transform: capitalize;
        letter-spacing: 0.5px;
    }

}